Subject: stand-alone kvmtool

From: [email-masked] (Pekka Enberg)
Date: Sun, 01 Mar 2015 12:21:23 +0200

On 2/26/15 1:02 PM, Alex Benn?e wrote:
> If you can have it all it would be nice to preserve buildability all
> through your history for bisecting (and the moon on a stick please ;-)
>
> Is the dependency on the kernel sources something that has been stable
> over the projects history or something that's been declining/increasing
> over time?

AFAICT, it's been mostly stable after the initial sweep to use 
kernel-provided data structures such as lists and rbtrees.

- Pekka